/* CSS Document */

/* 会社概要 */
.conpanybox01 { width:578px; margin:0 auto; line-height:180%; }
.conpanybox01 tr { background:#FFFFFF; }
.conpanybox01 tr:nth-child(2n+1) { background:#f4f3ee; }

td.conpanyleft { width:80px; padding:5px 10px 5px 10px; font-weight:bold; text-align:left; vertical-align:top; }
td.conpanyright { width:248px; padding:5px 10px 5px 10px; text-align:left; vertical-align:top; }
td.conpanyrightimg { width:200px; padding:0 0 0 10px; text-align:left; vertical-align:top; background:#FFFFFF !important; }


#companymapbox { width:600px; margin:0 auto; padding:15px 0 0 0; }
/* //会社概要 */


/* 耐震リフォーム */
.renovationbox01 { width:613px; margin:0 auto; line-height:180%; }
.renovationbox02 { width:578px; margin:0 auto; line-height:200%; }
.renovationbox03 { width:605px; margin:0 auto; padding:25px 0 0 0; line-height:180%; }

.renovationtitle01 { font-size:16px; padding-bottom:10px; color:#2e0505; }
.renovationtitle02 { margin:0 0 30px 0; border-bottom:3px solid #2e0505; }
.renovationtitle02 .renovationtitle01 { width:578px; margin:0 auto; font-size:16px; padding-bottom:5px; color:#2e0505; }


.renovationimgbox01 { padding:20px 0; }
.renovationtablebox01 { width:560px; margin:0 auto; }
.renovationtablebox01 table { width:100%; }
.renovationtablebox01 td { width:33%; padding:0 15px 0 0; vertical-align:top; }
.renovationtablebox01 td:last-child { width:33%; padding:0; vertical-align:top; }

.renovationbanner { width:594px; margin:0 auto; padding-bottom:20px; }
.renovationbanner:last-child { width:594px; margin:0 auto; padding-bottom:0px; }
/* //耐震リフォーム */


/* 二世帯住宅 */
.two-family-housebox01 { width:605px; margin:0 auto; line-height:180%; }
.two-family-housebox02 { width:590px; margin:0 auto; line-height:200%; }
.two-family-housetitle01 { font-size:16px; padding-bottom:10px; color:#2e0505; }
.two-family-housetitle02 { margin:0 0 20px 0; border-bottom:3px solid #2e0505; }
.two-family-housetitle02 .two-family-housetitle01 { width:578px; margin:0 auto; font-size:16px; padding-bottom:5px; color:#2e0505; }
.two-family-housetitle03 { margin:0 0 20px 0; border-top:1px solid #e5e1da; border-bottom:1px solid #e5e1da; }
.two-family-housetitle03 .two-family-housetitle01 { width:578px; margin:0 auto; font-size:16px; padding:12px 0 10px 0; color:#2e0505; }

.two-family-houseimgbox01 { float:right; padding:0 0 20px 10px; }
.contentsbox01 .two-family-houseimgbox01:last-child { float:right; padding:0 0 0 10px; }
.two-family-houseimgbox02 { float:left; padding:0 10px 10px 0; }
.contentsbox01 .two-family-houseimgbox02:last-child { float:left; padding:0 10px 0 0; }

.two-family-housebox01 p {
  text-indent:-1em;
  padding-left:1em;
}
/* //二世帯住宅 */


/* 施工事例 */
.examplebox01 { width:605px; margin:0 auto; line-height:180%; }
.examplebox02 { width:590px; margin:0 auto; line-height:200%; }

.examplecatchbox01 { width:578px; margin:0 auto; font-size:18px; padding-bottom:18px; color:#2e0505; line-height:160%; }

.exampletitle01 { margin:0 0 0 0; border-top:1px solid #e5e1da; border-bottom:1px solid #e5e1da; }
.exampletitle01 .exampletitle02 { width:578px; margin:0 auto; font-size:16px; padding:12px 0 10px 0; color:#2e0505; }
.exampletitle02 table { width:100%; }

td.exampleleft01 { padding-right:10px; font-size:16px; color:#2e0505; line-height:160%; text-align:left; vertical-align:top; }
td.exampleright01 { font-size:16px; color:#2e0505; line-height:160%; text-align:left; vertical-align:top; }

.exampleitem01 { margin:0 0 20px 0; border-bottom:1px solid #e5e1da; }
.exampleitem01 .exampleitem02 { width:578px; margin:0 auto; padding:12px 0 10px 0; }

.exampleimgbox01 { width:562px; margin:0 auto; padding:20px 0 0 0; }
.exampleimgleft01 { float:left; }
.exampleimgright01 { float:right; }
/* //施工事例 */


/* お問い合わせ */
#contactbox01 { width:578px; margin:0 auto; line-height:180%; }
#contactbox01 table { width:100%; }

td.contactleft01 { width:155px; padding:2px 27px 25px 0; vertical-align:top; }
td.contactright01 { width:396px; padding:0 0 25px 0; vertical-align:top; }

/*.contactitembox01 { padding:0 8px 0 8px; color:#FFFFFF; background:#001524; }*/

#contactcatchbox01 { padding-bottom:20px; font-size:14px; }

#attentionbox01 { padding-bottom:10px; line-height:140%; }
#errorbox01 { color:#ba0101; padding-bottom:10px; line-height:140%; }
#thanksbox01 { padding-bottom:10px; line-height:140%; }

input, select, textarea {
	font-size:12px;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

textarea.textbox01 { width:95%; height:100px; }
input.textbox02 { width:95%; }
input.textbox03 { width:95%; }


.buttonbox01 { width:119px; margin:0 auto; padding:10px 0 10px 0; }
.buttonbox02 { width:248px; margin:0 auto; padding:10px 0 10px 0; }

.buttonbox { padding:10px 0 10px 0; }
.buttonbox table { float:right; }
td.formbutton { width:119px; height:17px; }
td.formbuttonspace { width:10px; }


/* //お問い合わせ */

